<!DOCTYPE HTML>
<HTML lang="ru">
    <HEAD>
        <meta charset="utf-8">
        <title>Hapi.js is awesome!</title>
    </HEAD>
    <BODY>
    <FORM NAME='authenticate' ACTION='/auth' METHOD='GET'>
    Please, authenticate:<BR>   
        login: <INPUT TYPE='text' NAME='userName' SIZE='15'><BR>
        password: <INPUT TYPE='password' NAME='userPassword' SIZE='15'><BR>
        <INPUT TYPE='submit' VALUE='Authenticate'><BR><BR> 
        <a href='/new'>Register new user</a>   
    </FORM>  
    </BODY>
</HTML>